Tracker Bug 1465

Support Microsoft Passport authentication to allow WebDAV access to Microsoft OneDrive

Last modified: 2017-06-02 09:26:48

No search results available

: Support Microsoft Passport authentication to al... Bug# 1465
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.10
Description
2016-10-05 14:31
https://winscp.net/forum/viewtopic.php?t=23800
Comment #1
2016-10-05 14:31:30
Implemented.
Comment #2
2016-10-31 09:54:55
https://winscp.net/forum/viewtopic.php?t=23961
Comment #3
2016-11-11 13:13:07
Emails with Dietmar Gnida in November 2016.
Comment #4
2017-06-02 09:26:48
Documented:
https://winscp.net/eng/docs/guide_microsoft_onedrive

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License